## skales 0.20160202

=== debian/changelog ===
skales (0.20160202-1) unstable; urgency=medium

  * Initial release (Closes: #835099)

 -- Riku Voipio <riku.voipio@linaro.org>  Tue, 23 Aug 2016 11:54:33 +0300
