=== debian/control ===
Source: skales
Section: admin
Priority: extra
Maintainer: Riku Voipio <riku.voipio@linaro.org>
Build-Depends: debhelper (>=9), help2man, libfdt1, python
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/skales.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/skales.git

Package: skales
Architecture: any
Depends: device-tree-compiler, python, ${misc:Depends}
Description: Boot image creation tools for qualcomm boards
 Scripts and tools used to build kernel images for some Qualcomm SoC
 based boards, such as DragonBoard 410c. Tools included in the package
 - dtbTool Clone of dtbTool from Android (creates a QCDT image)
 - mkbootimg, Creates a boot.img for fastboot
