=== debian/rules ===
#!/usr/bin/make -f


override_dh_installman:
	help2man -N -S debian -s 1 --version-string=0.0 -n "Clone of dtbTool from Android (creates a QCDT image)"\
	  ./debian/skales/usr/bin/skales-dtbtool > debian/skales-dtbtool.1
	help2man -N -S debian -s 1 --version-string=0.0 -n "Creates a boot.img for fastboot"\
	  ./debian/skales/usr/bin/skales-mkbootimg > debian/skales-mkbootimg.1
	dh_installman

override_dh_install:
	mkdir -p debian/skales/usr/bin
	cp dtbTool debian/skales/usr/bin/skales-dtbtool
	cp mkbootimg debian/skales/usr/bin/skales-mkbootimg

%:
	dh $@
