## skales 0.20170929

=== debian/changelog ===
skales (0.20170929-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Homepage field.
      - Added Rules-Requires-Root to source stanza.
      - Bumped Standards-Version to 4.6.2.
      - Changed from 'any' to 'all' in Architecture field. (Closes: #1071273)
      - Using the right program names in long description.
  * debian/copyright:
      - Added Source, Upstream-Name and Comment fields.
      - Added the packaging rights block.
  * debian/docs: created to install an upstream README file.
  * debian/examples: created to install some examples.
  * debian/patches/:
      - dtbtoo-soname:
          ~ Added Last-Update field.
          ~ Fixed a spelling error in description.
          ~ Renamed to 010_dtbtoo-soname.patch.
      - python3:
          ~ Added Last-Update field.
          ~ Renamed to 020_python3.patch.
          ~ Re-written the header.
  * debian/skales.manpages: renamed to manpages.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 01 May 2024 11:59:05 -0300

skales (0.20170929-3) UNRELEASED; urgency=low

  * QA Upload.
    Orphan package - see bug 1001573.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 29 Sep 2022 05:20:23 -0000

skales (0.20170929-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

  [ Riku Voipio ]
  * Upload to unstable

  [ Dmitry Baryshkov ]
  * Reformat package description (Closes: #835389)
  * Bump Standards-Version to 4.6.0.1
  * Bump debhelper compat level to 13

  [ Vagrant Cascadian ]
  * Switch to python3 (Closes: #943273).

 -- Riku Voipio <riku.voipio@linaro.org>  Thu, 23 Sep 2021 15:20:47 +0300

skales (0.20170929-1) unstable; urgency=medium

  * New upstream version
  * Move to salsa

 -- Riku Voipio <riku.voipio@linaro.org>  Wed, 21 Mar 2018 10:29:30 +0200
