=== debian/control ===
Source: skales
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (=13), help2man, libfdt1, python3
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://git.codelinaro.org/clo/qsdk/oss/tools/skales
Vcs-Git: https://salsa.debian.org/debian/skales.git
Vcs-Browser: https://salsa.debian.org/debian/skales

Package: skales
Architecture: all
Depends: device-tree-compiler, python3, ${misc:Depends}
Description: Boot image creation tools for qualcomm boards
 Scripts and tools used to build kernel images for some Qualcomm SoC
 based boards, such as DragonBoard 410c.
 .
 Tools included in the package:
  - skales-dtbTool:   Clone of dtbTool from Android (creates a QCDT image).
  - skales-mkbootimg: Creates a boot.img for fastboot.
