=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 
 override_dh_installman:
 	help2man -N -S debian -s 1 --version-string=0.0 -n "Clone of dtbTool from Android (creates a QCDT image)"\
@@ -14,5 +13,4 @@
 	cp mkbootimg debian/skales/usr/bin/skales-mkbootimg
 
 %:
-	dh $@ 
-
+	dh $@
